<div class="footer">
    <div class="container">
        <div class="footer__primary">
            <a href="/" class="footer__logo">
                <img src="img/logo_new_blue.svg" class="img-fluid" alt="" data-logo-footer>
            </a>
            <div class="footer__stores">
                <a href="#" class="footer__store">
                    <img src="img/appstore.svg" class="img-fluid" alt="">
                </a>
                <a href="#" class="footer__store">
                    <img src="img/googleplay.svg" class="img-fluid" alt="">
                </a>
            </div>
            <div class="footer__text">Обращаем ваше внимание, что информация, размещенная на сайте, носит информационный характер и не является публичной офертой согласно статье 437 ГК РФ. ООО «Газпромбанк Автолизинг» оставляет за собой право в одностороннем порядке в любое время без уведомления вносить изменения, удалять, исправлять, дополнять, либо иным способом обновлять информацию об условиях лизинговых программ.</div>
        </div><!-- .footer__primary -->
        <div class="footer__secondary">
            © 2022 ООО «Газпромбанк Автолизинг»<br/>
            Входит в группу компаний «Газпромбанк Лизинг» и Банка ГПБ (АО); ОГРН: 1047796957670
        </div><!-- .footer__secondary -->
    </div>
</div><!-- .footer -->
